This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 1613 - misspelling in the man page
misspelling in the man page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: mkbootdisk (Show other bugs)
6.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-18 15:44 EST by Jay Turner
Modified: 2015-01-07 18:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-18 16:35:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 1999-03-18 15:44:42 EST
In the man page for this feature, device is misspelled in
the options section.

--devie  should be --device

Note You need to log in before you can comment on or make changes to this bug.